## task-gnome-desktop 1.0.10

=== debian/changelog ===
task-gnome-desktop (1.0.10) frozen unstable; urgency=low

  * Added gnome-help to the dependencies. Essential part of the GNOME 
    desktop. [Report on debian-testing]

 -- Martin Bialasinski <martinb@debian.org>  Sat,  8 Jul 2000 09:36:02 +0200

task-gnome-desktop (1.0.9) unstable; urgency=low

  * Depend on wmaker | x-window-manager, so that a window manager is 
    installed, even if someone only selects this taskpackage in tasksel 
    during Debian installation.  
    Otherwise, he gets GNOME, but no window manager. 
    [Report on debian-testing]
   
 -- Martin Bialasinski <martinb@debian.org>  Mon, 26 Jun 2000 17:04:46 +0200

task-gnome-desktop (1.0.8) frozen unstable; urgency=low

  * Depend on perl-5.005 to get around an apt bug. Recommended procedure 
    by Jason Gunthorpe. Closing important bug preventing installation.
    Closes: #63114

 -- Martin Bialasinski <martinb@debian.org>  Sun, 21 May 2000 15:23:02 +0200

task-gnome-desktop (1.0.7) frozen unstable; urgency=low

  * Depend on task-x-window-system-core, closes: #55687
  * Fixed GPL reference in copyright file

 -- Martin Bialasinski <martinb@debian.org>  Sat, 12 Feb 2000 19:19:25 +0100

task-gnome-desktop (1.0.6) unstable; urgency=low

  * Added gnome-faq

 -- Martin Bialasinski <martinb@debian.org>  Tue, 28 Sep 1999 15:52:38 +0200

task-gnome-desktop (1.0.5) unstable; urgency=low

  * Removed dselect specific bits from the description

 -- Martin Bialasinski <martinb@debian.org>  Tue, 14 Sep 1999 23:32:24 +0200

task-gnome-desktop (1.0.4) unstable; urgency=low

  * Policy 3.0.1 complient
  * First upload to unstable

 -- Martin Bialasinski <martinb@debian.org>  Tue, 14 Sep 1999 23:09:45 +0200

task-gnome-desktop (1.0.3) stable; urgency=low

  * Depend on imlib-progs containing the imlib config editor, 
    not imlib-base. Aargh.

 -- Martin Bialasinski <martinb@debian.org>  Tue, 25 May 1999 20:12:29 +0200

task-gnome-desktop (1.0.2) stable; urgency=low

  * Added imlib-base

 -- Martin Bialasinski <martinb@debian.org>  Tue, 25 May 1999 01:41:55 +0200

task-gnome-desktop (1.0.1) stable; urgency=low

  * Distribution: stable

 -- Martin Bialasinski <martinb@debian.org>  Sun, 23 May 1999 13:45:10 +0200

task-gnome-desktop (1.0) unstable; urgency=low

  * Initial release

 -- Martin Bialasinski <martinb@debian.org>  Sat, 22 May 1999 23:24:10 +0200
