=== debian/control ===
Source: task-gnome-desktop
Section: x11
Priority: optional
Maintainer: Martin Bialasinski <martinb@debian.org>
Standards-Version: 3.0.1

Package: task-gnome-desktop
Architecture: all
Depends: task-x-window-system-core, wmaker | x-window-manager, gnome-session, gnome-panel, gnome-control-center, imlib-base, gnome-terminal, gmc, esound, gnome-users-guide-en, gnome-faq, gnome-help
Description: GNOME basic desktop 
 Selecting this package will install the basic GNOME desktop.
